@font-face {
    font-family : "GT Super Display Light";
    src         : url(../fonts/GT-Super-Display-Light.ttf) format("truetype"), url(../fonts/GT-Super-Display-Light.eot);;
}

@font-face {
    font-family : "GT Super Display Light Italic";
    src         : url(../fonts/GT-Super-Display-Light-Italic.ttf) format("truetype"), url(../fonts/GT-Super-Display-Light-Italic.eot);
}

@font-face {
    font-family : "TeX Gyre Heros Bold";
    src         : url(../fonts/texgyreheros-bold.otf) format("truetype");
}

body {
    font-family : "GT Super Display Light", sans-serif;
    font-weight : 300;
    font-style  : normal;
    background  : #f8f6f6;
    font-size   : 46px;
    color       : #1e0000;
    line-height : 1.1;
}

body a {
    color : #1e0000;
}

body a:hover {
    color : #1e0000;
}

header {
    position         : fixed;
    top              : 0;
    left             : 0;
    right            : 0;
    z-index          : 9999;
    padding          : 125px 0;
    background-color : transparent;
    transition       : padding .3s, background-color 0s .1s;
}

header.sticky {
    top              : 0;
    padding          : 15px 0;
    background-color : #f8f6f6;
}

main {
    padding-top    : 300px;
    padding-bottom : 75px;
    min-height     : calc(100vh - 340px);
}

footer {
    background : #f95656;
    color      : #fff;
    font-size  : 35px;
    padding    : 75px 0;
}

footer a {
    color : #fff;
}

footer a:hover {
    color : #fff;
}

h1 {
    font-size   : 122px;
    line-height : 0.9;
    font-weight : 300;
    font-family : "GT Super Display Light", sans-serif;
}

h2 {
    font-size     : 46px;
    margin-bottom : 60px;
}

.small {
    font-size : 18px;
}

p {
    margin-bottom : 65px;
}

.font-italic {
    font-family : "GT Super Display Light Italic", sans-serif;
}

.divider-small {
    padding : 70px 0;
}

.divider-big {
    padding : 80px 0;
}

.portrait {
    position : fixed;
    top      : 40%;
    right    : +27%;
    z-index  : -1;
}

.form-group {
    margin-bottom : 35px;
}

.form-control:focus {
    background : #eae6e6;
    box-shadow : 0 0 0 0.1rem rgba(118, 117, 117, 0.5);
    color      : #000;
}

.form-group input {
    background    : #eae6e6;
    border-radius : 0;
    border        : none;
    padding       : 15px;
    height        : 60px;
}

.form-group textarea {
    background    : #eae6e6;
    border-radius : 0;
    border        : none;
    padding       : 15px;
}

.form-group label {
    font-size     : 18px;
    font-weight   : 900;
    margin-bottom : 0;
    bottom        : 10px;
    position      : relative;
    font-family   : "TeX Gyre Heros Bold", sans-serif;
}

.form-group button {
    font-size     : 36px;
    background    : #eae6e6;
    border-radius : 0;
    border        : none;
    color         : #f95656;
}

.form-group button:hover {
    background : #f95656;
    color      : #fff;
    transition : all .2s;
}

.data-policy p {
    font-size     : 23px;
    margin-bottom : 25px;
}

.data-policy li {
    font-size : 23px;
}

@media (max-width : 1199.98px) {
    h1 {
        font-size : 100px;
    }

    .portrait {
        right : +4%;
    }
}

@media (max-width : 991.98px) {
    .portrait img {
        max-width : 300px;
    }
}

@media (max-width : 767.98px) {
    h1 {
        font-size : 60px;
    }

    .portrait img {
        max-width : 250px;
    }
}

@media (max-width : 575.98px) {
    h2 {
        font-size : 30px;
    }

    p {
        font-size     : 30px;
        margin-bottom : 30px;
    }

    .portrait {
        position      : relative;
        right         : unset;
        text-align    : center;
        margin-bottom : 40px;
    }

    .portrait img {
        max-width : 100%;
        height    : auto;
    }

}
